fonts-sawarabi-mincho (20191215-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 19 Dec 2019 16:49:40 +0900

fonts-sawarabi-mincho (20191015-1) unstable; urgency=medium

  * New upstream version 20191015
  * debian/salsa-ci.yml: disable unnecessary CI test
  * debian/control
    - set Standards-Version: 4.4.1
    - drop Build-Depends: debhelper
    - drop Pre-Depends

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Oct 2019 13:08:22 +0900

fonts-sawarabi-mincho (20190815-1) unstable; urgency=medium

  * New upstream version 20190815
  * debian/control
    - set Standards-Version: 4.4.0
  * use debian/salsa-ci.yml, drop debian/.gitlab-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Aug 2019 23:42:13 +0900

fonts-sawarabi-mincho (20190515-1) unstable; urgency=medium

  * New upstream version 20190515
  * simplify debian/watch

 -- Hideki Yamane <henrich@debian.org>  Thu, 16 May 2019 11:10:59 +0900

fonts-sawarabi-mincho (20190317-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add Rules-Requires-Root: no

 -- Hideki Yamane <henrich@debian.org>  Sun, 31 Mar 2019 20:08:25 +0900

fonts-sawarabi-mincho (20190115-1) unstable; urgency=medium

  * New upstream version 20190115
  * debian/control
    - set Standards-Version: 4.3.0
    - use dh12
    - update descriptions
    - drop Breaks and Replaces, it was released 7 years ago...
  * debian/compat
    - drop it
  * debian/copyright
    - use https for copyright-format URL
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Jan 2019 17:25:02 +0900

fonts-sawarabi-mincho (20181115-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.2.1 with no change
  * debian/tests
    - Add simple smoke test
  * Add debian/.gitlab-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Wed, 21 Nov 2018 21:36:16 +0900

fonts-sawarabi-mincho (20180515-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - deal with changes in osdn.net
  * debian/control
    - set Standards-Version: 4.1.4
    - replace maintainer address to debian-fonts@lists.debian.org
  * debian/rules
    - Don't compress with -Sextreme -z9

 -- Hideki Yamane <henrich@debian.org>  Sat, 19 May 2018 22:34:28 +0900

fonts-sawarabi-mincho (20180315-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - use https for check
  * debian/control
    - update description

 -- Hideki Yamane <henrich@debian.org>  Thu, 15 Mar 2018 23:45:47 +0900

fonts-sawarabi-mincho (20180115-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Standards-Version: 4.1.3
    - set Build-Depends: debhelper (>= 11)
    - move Vcs-* to salsa.debian.org
  * debian/compat
    - set 11
  * debian/copyright
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Tue, 16 Jan 2018 22:41:12 +0900

fonts-sawarabi-mincho (20171015-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 16 Oct 2017 20:27:21 +0900

fonts-sawarabi-mincho (20170815-1) unstable; urgency=medium

  * New upstream release 
  * debian/copyright
    - just update copyright year 
    - update Upstream Source URL to osdn.net
  * debian/control
    - set Standards-Version: 4.0.1
    - update description: almost 2,600 glyphs

 -- Hideki Yamane <henrich@debian.org>  Thu, 17 Aug 2017 20:08:16 +0900

fonts-sawarabi-mincho (20170615-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Thu, 15 Jun 2017 11:14:10 +0900

fonts-sawarabi-mincho (20170415-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 17 Apr 2017 22:57:01 +0900

fonts-sawarabi-mincho (20170215-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - update description, now over 2400 glyphs

 -- Hideki Yamane <henrich@debian.org>  Mon, 20 Mar 2017 11:40:32 +0900

fonts-sawarabi-mincho (20161215-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Fri, 23 Dec 2016 21:18:41 +0900

fonts-sawarabi-mincho (20161115b-1) unstable; urgency=medium

  * New upstream release 
  * debian/compat
    - set 10
  * debian/control
    - use Build-Depends: debhelper (>= 10)

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 Nov 2016 20:01:16 +0900

fonts-sawarabi-mincho (20161115-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - update to version 4 
  * debian/control
    - update Homepage: osdn.jp -> osdn.net

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Nov 2016 20:21:20 +0900

fonts-sawarabi-mincho (20160915-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2016 09:56:57 +0900

fonts-sawarabi-mincho (20160815-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 21 Aug 2016 15:13:12 +0900

fonts-sawarabi-mincho (20160715-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 16 Jul 2016 12:15:45 +0900

fonts-sawarabi-mincho (20160615-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Fri, 17 Jun 2016 06:08:09 +0900

fonts-sawarabi-mincho (20160515-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 May 2016 21:44:17 +0900

fonts-sawarabi-mincho (20160415-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 3.9.8

 -- Hideki Yamane <henrich@debian.org>  Tue, 19 Apr 2016 22:26:12 +0900

fonts-sawarabi-mincho (20160315-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - use https for Vcs-Git
    - set Standards-Version: 3.9.7

 -- Hideki Yamane <henrich@debian.org>  Sat, 19 Mar 2016 08:09:42 +0900

fonts-sawarabi-mincho (20160215-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 17 Feb 2016 21:32:54 +0900

fonts-sawarabi-mincho (20160115-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Fri, 15 Jan 2016 21:28:51 +0900

fonts-sawarabi-mincho (20151115-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - use HTTPS for URL
    - update glyph number to 1850

 -- Hideki Yamane <henrich@debian.org>  Mon, 16 Nov 2015 04:33:56 +0900

fonts-sawarabi-mincho (20151015-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Oct 2015 23:34:17 +0900

fonts-sawarabi-mincho (20150915-1) unstable; urgency=medium

  * Imported Upstream version 20150915

 -- Hideki Yamane <henrich@debian.org>  Sat, 19 Sep 2015 20:50:47 +0900

fonts-sawarabi-mincho (20150815-1) unstable; urgency=medium

  * Imported Upstream version 20150815

 -- Hideki Yamane <henrich@debian.org>  Wed, 26 Aug 2015 19:46:39 +0900

fonts-sawarabi-mincho (20150715-1) unstable; urgency=medium

  * Imported Upstream version 20150715

 -- Hideki Yamane <henrich@debian.org>  Thu, 16 Jul 2015 21:06:55 +0900

fonts-sawarabi-mincho (20150615-1) unstable; urgency=medium

  * New upstream release 
  * adjust debian/watch to deal with upstream url change
  * debian/control
    - update Homepage:

 -- Hideki Yamane <henrich@debian.org>  Wed, 01 Jul 2015 13:24:22 +0900

fonts-sawarabi-mincho (20150515b-1) unstable; urgency=medium

  * Imported Upstream version 20150515b

 -- Hideki Yamane <henrich@debian.org>  Mon, 25 May 2015 06:35:05 +0900

fonts-sawarabi-mincho (20150515-2) unstable; urgency=medium

  * debian/copyright
    - fix upstream contact address

 -- Hideki Yamane <henrich@debian.org>  Sat, 16 May 2015 17:53:28 +0900

fonts-sawarabi-mincho (20150515-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - upstream domain has changed to osdn.jp, so update it
  * debian/copyright
    - update to copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Sat, 16 May 2015 12:05:48 +0900

fonts-sawarabi-mincho (20150415-1) unstable; urgency=medium

  * Imported Upstream version 20150415

 -- Hideki Yamane <henrich@debian.org>  Wed, 29 Apr 2015 23:01:03 +0900

fonts-sawarabi-mincho (20150315-1) unstable; urgency=medium

  * New Upstream version 20150315

 -- Hideki Yamane <henrich@debian.org>  Mon, 16 Mar 2015 07:03:02 +0900

fonts-sawarabi-mincho (20150215-1) unstable; urgency=medium

  * New Upstream version 20150215 

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Feb 2015 16:01:55 +0900

fonts-sawarabi-mincho (20150115-1) unstable; urgency=medium

  * New Upstream version 20150115

 -- Hideki Yamane <henrich@debian.org>  Fri, 16 Jan 2015 07:32:44 +0900

fonts-sawarabi-mincho (20141215-1) unstable; urgency=medium

  * New Upstream version 20141215

 -- Hideki Yamane <henrich@debian.org>  Tue, 30 Dec 2014 18:32:04 +0900

fonts-sawarabi-mincho (20141115-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - update Vcs-Browser to cgit
    - update description, now it has 1,200 glyphs

 -- Hideki Yamane <henrich@debian.org>  Tue, 18 Nov 2014 20:06:17 +0900

fonts-sawarabi-mincho (20141015-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 3.9.6

 -- Hideki Yamane <henrich@debian.org>  Thu, 16 Oct 2014 06:46:59 +0900

fonts-sawarabi-mincho (20140915-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 17 Sep 2014 14:59:33 +0900

fonts-sawarabi-mincho (20140815-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 20 Aug 2014 00:02:19 +0900

fonts-sawarabi-mincho (20140715-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Jul 2014 07:12:57 +0900

fonts-sawarabi-mincho (20140615-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 18 Jun 2014 23:37:15 +0900

fonts-sawarabi-mincho (20140515-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Tue, 20 May 2014 02:10:28 +0900

fonts-sawarabi-mincho (20140415-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 17 Apr 2014 07:49:03 +0900

fonts-sawarabi-mincho (20140315-1) unstable; urgency=medium

  * New upstream release 
  * debian/watch
    - track upstream xz file 

 -- Hideki Yamane <henrich@debian.org>  Tue, 18 Mar 2014 20:33:52 +0900

fonts-sawarabi-mincho (20140215-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 19 Feb 2014 21:08:40 +0900

fonts-sawarabi-mincho (20140115-1) unstable; urgency=medium

  * New upstream release: 20140115

 -- Hideki Yamane <henrich@debian.org>  Wed, 15 Jan 2014 07:49:39 +0900

fonts-sawarabi-mincho (20131215b-1) unstable; urgency=medium

  * New upstream release
  * set Standards-Version: 3.9.5

 -- Hideki Yamane <henrich@debian.org>  Mon, 16 Dec 2013 07:11:33 +0900

fonts-sawarabi-mincho (20131115-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Nov 2013 20:04:30 +0900

fonts-sawarabi-mincho (20131015-1) unstable; urgency=low

  * New upstream release
  * update debian/watch

 -- Hideki Yamane <henrich@debian.org>  Thu, 17 Oct 2013 07:24:36 +0900

fonts-sawarabi-mincho (20130815-1) unstable; urgency=low

  * New upstream release
  * debian/fonts-sawarabi-mincho.docs: update 

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Aug 2013 23:16:59 +0900

fonts-sawarabi-mincho (20110220-6) unstable; urgency=low

  * debian/control
    - drop obsolete ttf- package
    - set Standards-Version: 3.9.4
    - move Vcs-* from svn to git 
    - make "Multi-Arch: foreign"

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 05:15:28 +0900

fonts-sawarabi-mincho (20110220-5) unstable; urgency=low

  * debian/rules
    - compress with xz
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - replace s/Conflicts/Breaks/ to more Policy polite. 
  * debian/compat
    - set 9
  * debian/fonts-sawarabi-mincho.install,lintian*
    - remove unused overrides

 -- Hideki Yamane <henrich@debian.org>  Wed, 13 Jun 2012 04:07:19 +0900

fonts-sawarabi-mincho (20110220-4) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
    - add "Priority: extra" to transitional package 

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Mar 2012 06:19:21 +0900

fonts-sawarabi-mincho (20110220-3) unstable; urgency=low

  * introduce transitional dummy "ttf-" package
  * debian/control
    - fix Vcs-* 
  * debian/fonts-sawarabi-mincho.install
    - revert font install path

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 Sep 2011 23:08:14 +0900

fonts-sawarabi-mincho (20110220-2) unstable; urgency=low

  * rename package from "ttf-" to "fonts-"
  * debian/control
    - set "Standards-Version: 3.9.2"
  * add lintian overrides to ignore fonts-duplicates during transition. 

 -- Hideki Yamane <henrich@debian.org>  Mon, 25 Jul 2011 18:24:12 +0200

ttf-sawarabi-mincho (20110220-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bump up Standards-Version: 3.9.1 with no change

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Feb 2011 23:18:27 +0900

ttf-sawarabi-mincho (20100315-1) unstable; urgency=low

  * New upstream release
  * Upload to Official repository (Closes: #521527)

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 May 2010 22:24:34 +0900

ttf-sawarabi-mincho (20090204-1) unstable; urgency=low

  * Initial release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 12 Dec 2009 17:27:11 +0900

